/* CSS Document */

/* enlace bloques index texto tamaño 9 píxeles y color blanco */
.indexenlace {
	font-family: Arial, Verdana, Helvetica,sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 12px;
}
.indexenlace A:LINK {color: #FFFFFF; text-decoration: none;}
.indexenlace A:VISITED {color: #FFFFFF; text-decoration: none;}
.indexenlace A:ACTIVE {color: #FFFFFF; text-decoration: none;}
.indexenlace A:HOVER {color: #CCCC00; text-decoration: none;}

/* enlace [ + Info ] en index texto tamaño 9 píxeles y color amarillo */
.indexinfo { font-family: Arial, Verdana, Helvetica,sans-serif; font-size: 9px; color: #FFFF00;line-height: 12px;}
.indexinfo A:LINK {color: #FFFF00; text-decoration: none;}
.indexinfo A:VISITED {color: #FFFF00; text-decoration: none;}
.indexinfo A:ACTIVE {color: #FFFF00; text-decoration: none;}
.indexinfo A:HOVER {color: #CCCC00; text-decoration: none;}

/* texto para elementosEnlace en index servicios, departamentos... tamaño 9 píxeles y color blanco */
.elementoenlace {
	font-family: Arial, Verdana, Helvetica,sans-serif;
	font-size: 8pt;
	color: #404000;
	line-height: 12px;
	text-align: center;
}
.elementoenlace A:LINK {color: #404000; text-decoration: none;}
.elementoenlace A:VISITED {color: #404000; text-decoration: none;}
.elementoenlace A:ACTIVE {color: #404000; text-decoration: none;}
.elementoenlace A:HOVER {color: #CCCC00; text-decoration: none;}

/* texto en indexsubwebs tamaño 11 píxeles y color verde oscuro */
.indexsubwebs {
	font-family: Arial, Verdana, Helvetica,sans-serif;
	font-size: 11px;
	color: #404000;
	text-align: left;
	line-height: 15px;
	padding-left: 10px;
	padding-right: 10px;
}
.indexsubwebs A:LINK {color: #404000; text-decoration: none;}
.indexsubwebs A:VISITED {color: #404000; text-decoration: none;}
.indexsubwebs A:ACTIVE {color: #404000; text-decoration: none;}
.indexsubwebs A:HOVER {color: #CCCC00; text-decoration: none;}


/* directorio en indexsubwebs tamaño 11 píxeles y color verde oscuro */
.indexsubwebsdirectorio {
	font-family: Arial, Verdana, Helvetica,sans-serif;
	font-size: 10px;
	color: #404000;
	text-align: right;
	line-height: 12px;
	padding-left: 5px;
	padding-right: 5px;
}
.indexsubwebsdirectorio A:LINK {color: #404000; text-decoration: none;}
.indexsubwebsdirectorio A:VISITED {color: #404000; text-decoration: none;}
.indexsubwebsdirectorio A:ACTIVE {color: #404000; text-decoration: none;}
.indexsubwebsdirectorio A:HOVER {color: #CCCC00; text-decoration: none;}
/* */
.indexnoticias {
	font-family: Arial, Verdana, Helvetica,sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	line-height: 12px;
}
.indexnoticias A:LINK {color: #404000; text-decoration: none;}
.indexnoticias A:VISITED {color: #404000; text-decoration: none;}
.indexnoticias A:ACTIVE {color: #404000; text-decoration: none;}
.indexnoticias A:HOVER {color: #CCCC00; text-decoration: none;}

.indexmenusup {
	font-family: Arial, Verdana, Helvetica,sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	line-height: 12px;
}
.indexmenusup A:LINK {color: #FFFFFF; text-decoration: none;}
.indexmenusup A:VISITED {color: #FFFFFF; text-decoration: none;}
.indexmenusup A:ACTIVE {color: #FFFFFF; text-decoration: none;}
.indexmenusup A:HOVER {color: #CCCC00; text-decoration: none;}
/* */
.indexpie {
	font-family: Arial, Verdana, Helvetica,sans-serif;
	font-size: 10px;
	color: #CCCC66;
	padding-left: 3px;
}
.indexpie A:LINK {color: #CCCC66; text-decoration: none;}
.indexpie A:VISITED {color: #CCCC66; text-decoration: none;}
.indexpie A:ACTIVE {color: #CCCC66; text-decoration: none;}
.indexpie A:HOVER {color: #CCCC00; text-decoration: none;}
/* */
.bloqueperfiles {
	padding-left: 10px;
}

/* */
.bloquenoticias {
	vertical-align: top;
}

/* bloques de entrada por login */
.login {
	font-family: Arial, Verdana, Helvetica,sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #404000;
	line-height: 12px;
	text-align: left;
}

/* directorio en indexsubwebs tamaño 11 píxeles y color verde oscuro */
.indexsubwebsdirectorio02 {
	font-family: Arial, Verdana, Helvetica,sans-serif;
	font-size: 10px;
	color: #404000;
	text-align: left;
	line-height: 12px;
	padding-left: 30px;
	vertical-align: middle;
}
.indexsubwebsdirectorio02 A:LINK {color: #404000; text-decoration: none;}
.indexsubwebsdirectorio02 A:VISITED {color: #404000; text-decoration: none;}
.indexsubwebsdirectorio02 A:ACTIVE {color: #404000; text-decoration: none;}
.indexsubwebsdirectorio02 A:HOVER {color: #CCCC00; text-decoration: none;}
/* */
.titulodepartamentos {
	font-family: Arial, Verdana, Helvetica,sans-serif;
	font-size: 18px;
	color: #990000;
	text-align: left;
	
	padding-left: 30px;

}
#textoDepartamento {
	font-family: Arial, Verdana, Helvetica,sans-serif;
	font-size: 11px;
	weight: 536px;
	height: 380px;
	color: #000000;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	overflow:auto;
	text-align:justify;
}
.menudepartamentos {
	text-align: left;
	padding-top: 18px;
	padding-left: 30px;
	vertical-align: top;
}